#!/bin/bash

if [ "$1" = '-a' ] || [ "$1" = '-arduino' ] ; then
	vim -p $2 ~/.vim/help/aide-arduino
fi

if [ "$1" = '-e' ] || [ "$1" = '-esp' ] ; then
	vim -p $2 ~/.vim/help/aide-esp32
fi

if [ "$1" = '-p' ] || [ "$1" = '-platform.io' ] ; then
	vim -p $2 ~/.vim/help/aide-platform.io
fi
